aptitude {cocor} | R Documentation

## Sample dataset: aptitude

### Description

Data of two samples of testees who completed an aptitude test consisting of general knowledge questions, logic tasks, and two measures of intelligence.

### Usage

    data("aptitude")

### Format

A list that contains two data.frames holding 291 and 334 observations on the following 4 variables.

`knowledge`

  Score achieved on the general knowledge questions (numeric vector)

`logic`

  Score achieved on the logic tasks (numeric vector)

`intelligence.a`

  Intelligence measure A (numeric vector)

`intelligence.b`

  Intelligence measure B (numeric vector)

### Examples

    data("aptitude")

[Package cocor version 1.1-3 Index]